CALIBRE-SMTP(1)

NAME
calibre-smtp - calibre-smtp

calibre-smtp [options] [from to text]

Send mail using the SMTP protocol. calibre-smtp has two modes of operation. In the compose mode you specify from to and text and these are used to build and send an email message. In the filter mode, calibre-smtp reads a complete email message from STDIN and sends it.

text is the body of the email message. If text is not specified, a complete email message is read from STDIN. from is the email address of the sender and to is the email address of the recipient. When a complete email is read from STDIN, from and to are only used in the SMTP negotiation, the message headers are not modified.

Whenever you pass arguments to calibre-smtp that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[설정들]

--fork, -f
    Fork and deliver message in background. If you use this option, you should also use --outbox to handle delivery failures.

--help, -h
    이 도움말 메시지를 표시한 후 종료

--localhost, -l
    Host name of localhost. Used when connecting to SMTP server.

--outbox, -o
    Path to maildir folder to store failed email messages in.

--timeout, -t
    연결 대기시간 초과

--verbose, -v
    Be more verbose

--version
    프로그램의 버전을 표시한 후 종료합니다.

  COMPOSE MAIL

Options to compose an email. Ignored if text is not specified

--attachment, -a
    이메일에 첨부할 파일

--subject, -s
    Subject of the email

  SMTP RELAY

Options to use an SMTP relay server to send mail. calibre will try to send the email directly unless –relay is specified.

--encryption-method, -e
    Encryption method to use when connecting to relay. Choices are TLS, SSL and NONE. Default is TLS. WARNING: Choosing NONE is highly insecure

--password, -p
    Password for relay

--port
    Port to connect to on relay server. Default is to use 465 if encryption method is SSL and 25 otherwise.

--relay, -r
    An SMTP relay server to use to send mail.

--username, -u
    Username for relay

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal